## wine-installer 4.0.5

=== debian/changelog ===
wine-installer (4.0.5) tessa; urgency=medium

  * Change source repo from wine-meta to wine-installer

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 May 2019 16:13:33 +0100

wine-installer (4.0.4) tessa; urgency=medium

  * Fix typo

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 May 2019 15:39:56 +0100

wine-installer (4.0.3) tessa; urgency=medium

  * Add i386 deps

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 May 2019 15:37:51 +0100

wine-installer (4.0.2) tessa; urgency=medium

  * Update description

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 May 2019 15:16:57 +0100

wine-installer (4.0.1) tessa; urgency=medium

  * Update package description and bump version

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 May 2019 15:08:44 +0100

wine-installer (1.0.0) tessa; urgency=medium

  * Initial version

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 3 May 2019 17:32:02 +0100
