## wine-installer 5.0.3

=== debian/changelog ===
wine-installer (5.0.3) ulyana; urgency=medium

  * Recommend wine32, wine64 (wine32 doesn't get installed otherwise).

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 01 Sep 2020 17:04:55 +0100

wine-installer (5.0.2) ulyana; urgency=medium

  * Add dependency on wine-desktop-files

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 06 Jun 2020 14:16:02 +0100

wine-installer (5.0.1) ulyana; urgency=medium

  [ Butterfly ]
  * wine-installer: add Turkish translations (#2)

  [ gogogogi ]
  * Add Croatian language (#3)

  [ Clement Lefebvre ]
  * Depend simply on wine

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 06 Jun 2020 14:13:51 +0100
