=== debian/control ===
Source: wine-installer
Section: admin
Priority: optional
Maintainer: Linux Mint <root@linuxmint.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5

Package: wine-installer
Architecture: all
Depends: wine, wine-desktop-files
Recommends: wine64, wine32
Description: Microsoft Windows Compatibility Layer
 This package installs the stable version of WINE from WINEHQ, along with desktop files and libraries for WINE to work properly.
 This is the recommended way to install WINE within Linux Mint.

Package: wine-desktop-files
Architecture: all
Description: Microsoft Windows Compatibility Layer
 Microsoft Windows Compatibility Layer (Desktop files)
